CA-Clipper 5.3 with CA-Clipper Tools 
Author Message
 CA-Clipper 5.3 with CA-Clipper Tools

I just received CA-Clipper 5.3 and I wondering if I can use CA-Clipper
Tools 3.0 without problem.  Because I was working with CA-Clipper 5.2
and CA-Clipper Tools 3.0 it was working find.

Tank you

Serge Paulin



Sat, 14 Mar 1998 03:00:00 GMT  
 CA-Clipper 5.3 with CA-Clipper Tools

Quote:
>I just received CA-Clipper 5.3 and I wondering if I can use CA-Clipper
>Tools 3.0 without problem.  Because I was working with CA-Clipper 5.2
>and CA-Clipper Tools 3.0 it was working find.

You need to get the patch to 3.0b to get it working with Clipper 5.3.
You can get it via ftp at: ftp://mf.cai.com/caproducts/clipper.

However, it still will not work with the Lightlib graphics library.

<GaD>



Tue, 17 Mar 1998 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. A question about CA Tools/ Clipper 5.3 menu's

2. CA-Tools for Clipper 5.3

3. Clipper 5.3 + CA Tools + BLINKER / EXOSPACE + PUSHBUTTONS = TROUBLE

4. CA Tools and Clipper 5.3: CTUS.lib

5. CA-Tools III with CA-Clipper v5.3b

6. CA Commitment To CA-Clipper And CA-VO - A Quote From clcvo

7. WANTED TO BUY: CA-Clipper 5.3 Manuals and CA-Clipper Tools 3.0, complete.

8. San Diego, CA (USA) opening for a Clipper Programmer 5.0 - 5.3

9. CA-CLIPPER 5.3/Installation Problems

10. Need CA-Clipper 5.3 Int Disk 8

11. Mouse usage in CA-Clipper 5.3

12. Lantastic and CA-Clipper 5.3 network programminig

 

 
Powered by phpBB® Forum Software